import request from "@/utils/request";

//灿能用户规模
export function Steadystateindicatorregion() {
    return request({
        url: "/Steadystateindicatorregion",
        method: "post",
    });
}
export function Steadystateindicatorloadtype() {
    return request({
        url: "/Steadystateindicatorloadtype",
        method: "post",
    });
}